×
Игры с Бессознательным. Театр (03 сен 2019)

Из цикла Новые Материалы Блога.

Вопрос XMAP-plugin for kunena 3

Больше
5 года 7 мес. назад #31 от Adalente
Adalente ответил в теме XMAP-plugin for kunena 3
5.3.22 php version

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 7 мес. назад #32 от Adalente
Adalente ответил в теме XMAP-plugin for kunena 3
Help me plz.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 7 мес. назад #33 от Aleksej
Aleksej ответил в теме XMAP-plugin for kunena 3

Adalente пишет: Help me plz.


Ok, patience. :)
Could you let me access to your site? Or - access to a mirror of the site ? I need a working copy, for debug. I'll do it next weekend.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 7 мес. назад #34 от Aleksej
Aleksej ответил в теме XMAP-plugin for kunena 3
I need access to FTP and/or SSH. I can not help other way. I`m sorry.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 6 мес. назад #35 от Прохожий
Прохожий ответил в теме XMAP-plugin for kunena 3
В первом сообщении топик сказано что плагин для джумла 3.1 На J3.4 работать будет?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
4 года 6 мес. назад - 4 года 6 мес. назад #36 от Aleksej
Aleksej ответил в теме XMAP-plugin for kunena 3

Прохожий пишет: В первом сообщении топик сказано что плагин для джумла 3.1 На J3.4 работать будет?


ДОЛЖНО.
Помните, как в школе на уроках физики-химии, во время лабораторных работ..... "ща е*анет? - не, не должно...."
Качайте, одним словом, все работает. Исправил ссылку. :)
Небольшой панегирик - по ссылке .
Последнее редактирование: 4 года 6 мес. назад пользователем Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
2 года 8 мес. назад #37 от serge
serge ответил в теме XMAP-plugin for kunena 3

Прохожий пишет: В первом сообщении топик сказано что плагин для джумла 3.1 На J3.4 работать будет?


Плагин также отлично работает с Joomla 3.6 и Kunena 5.
The plugin also works perfectly with joomla 3.6 and kunena 5.

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.